Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Read the merchant identity associated with a portal JWT.
GET /v1/merchant/me
Authorization: Bearer <portal_jwt>
curl -sS "$AGENTBANK_BASE_URL/v1/merchant/me" \ -H "Authorization: Bearer $PORTAL_JWT"
{ "merchant_partner_id": "mp_...", "merchant_portal_user_id": "mpu_...", "username": "example_merchant" }